STACK_API_KEY = <Content Stack Key>
STACK_DELIVERY_TOKEN = <Content Stack Token>
STACK_ENVIRONMENT = <staging | production>
APP_LOCALE = <de_DE | en_US | en_IE | en_GB | fr_FR | de_AT | es_ES | nl_NL>
